<template>
    <div>
                        <div class="kt-wizard-v3__nav-item" data-ktwizard-type="step" data-ktwizard-state="current">
                            <div class="kt-wizard-v3__nav-body">
                                <div class="kt-wizard-v3__nav-label">
                                    <span>1</span> Setup Location
                                </div>
                                <div class="kt-wizard-v3__nav-bar"></div>
                            </div>
                        </div>
    </div>
</template>

<script>
import {WizardStep} from 'vue-form-wizard'


    export default {
        mixins : ['WizzardStep'],
        data()
        {
            return{
              
            }
        },
        computed:
         {
        },
        mounted() {

       
           
        },
        methods:
        {
 
            
        }
    }
</script>


<style>


 .kt-wizard-v3__nav-items {
    display: -webkit-box;
    display: -ms-flexbox;
    /* display: flex; */
    /* -webkit-box-align: end; */
    -ms-flex-align: end;
    /* align-items: flex-end; */
    padding: 0 4rem;
    cursor: pointer;
}
     .kt-wizard-v3__nav-items .kt-wizard-v3__nav-item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
    }
     .kt-wizard-v3__nav-items .kt-wizard-v3__nav-item[data-ktwizard-state=current] .kt-wizard-v3__nav-body {
    color: #2c77f4;
}
 .kt-wizard-v3__nav-items .kt-wizard-v3__nav-item .kt-wizard-v3__nav-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #959cb6;
    padding: 2rem .5rem;
}
 .kt-wizard-v3__nav-items .kt-wizard-v3__nav-item .kt-wizard-v3__nav-body .kt-wizard-v3__nav-label {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: .5rem;
}
 .kt-wizard-v3__nav-items .kt-wizard-v3__nav-item .kt-wizard-v3__nav-body .kt-wizard-v3__nav-label span {
    font-size: 2rem;
    margin-right: .5rem;
}
 .kt-wizard-v3__nav-items .kt-wizard-v3__nav-item .kt-wizard-v3__nav-body .kt-wizard-v3__nav-bar {
    height: 4px;
    width: 100%;
    background-color: #dee1eb;
    position: relative;
}

 .kt-wizard-v3__nav-items .kt-wizard-v3__nav-item[data-ktwizard-state=current] .kt-wizard-v3__nav-body .kt-wizard-v3__nav-bar:after {
    width: 100%;
    background-color: #2c77f4;
}

 .kt-wizard-v3__nav-items .kt-wizard-v3__nav-item .kt-wizard-v3__nav-body .kt-wizard-v3__nav-bar:after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    height: 4px;
    width: 0;
    background-color: transparent;
    -webkit-transition: all .3s;
    transition: all .3s;
}
</style>